/* This stylesheet customises colors, backgrounds, shadows and filters */
/* Main link color: #6497ee */
/* Link hover color: #3074e8 */
/* Button color: #ebe048 */
/* Button hover color:  #cfc217 */
/* Border color: LightGray */
/* Special elements color: #393939 */



/* --- */
/* TOP HEADER */
/* --- */


/* Logo color */
.navbar-brand-name {
	color: #393939 !important;
}

/* Language switcher link color and shadow */
a.language-link {
	color: #393939 !important;
	text-decoration: none;
}
a.language-link:hover {
	text-decoration: none;
}

/* Social icons color and shadow */
.social-media-links--platforms a,
.contactus-xs {
	color: #393939 !important;
}
.contactus-xs:hover {
	color: #3074e8 !important;
}

#navbar-main {
	background: #dae6fb;
}


/* --- */
/* HEADER */
/* --- */

.navbar-toggler {
	border-color: LightGray !important;
}

/* dropdown with no link should look the same as Regular menu links */
#block-bf-barrio-main-menu > .navbar-nav > .menu-item--expanded > span,
#block-bf-barrio-main-menu a,
#block-bf-barrio-main-menu > .navbar-nav > .dropdown > .dropdown-menu > .dropdown-item a {
	color: black !important;
	font-weight: bolder;
}

/* ...while the child items should be normal */
#block-bf-barrio-main-menu > .navbar-nav > .dropdown > .dropdown-menu > .dropdown-item a {
	font-weight: normal;
}

/* Search button colors */
#search-block-form>.form-actions>.form-submit {
	transition: color .15s ease-in-out;
	color: #6497ee;
	background: transparent;
}
#search-block-form>.form-actions>.form-submit:hover {
	color:  #cfc217;
}


/* Search: imitating focus glow for parent div */
#search-block-form:focus-within {
	color: #495057;
	background-color: #fff;
	border: 1px solid #80bdff;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}
#search-block-form {
	border: 1px solid LightGray;
}

/* Main menu links coloring */

.menu--main .dropdown-item:active,
.menu--main .dropdown-item.active {
	background-color: #6497ee;
}
/*Current page item coloring */
.dropdown-item.active a {
	color: white !important;
}
/* Current page separate hover */
.dropdown-item.active:hover {
	background-color: #0063cc !important;
}
.dropdown-item a,
.dropdown-item a:hover {
	text-decoration: none;
}


/* --- */
/* FOOTER */
/* --- */

.site-footer {
	background: LightGrey;
}
.site-footer .content,
.site-footer .contact a {
	color: #393939 !important;
}
.site-footer .content .button {
	color: white;
}


/* --- */
/* BODY */
/* --- */

/* Quote colors */
blockquote {
  background: #f9f9f9;
  border-left: 10px solid LightGray;
}
blockquote:before {
  color: LightGray;
}

video {
	border: 1px solid LightGray;
}


/* Removing annoying sidebar borders */
.sidebar .block {
	background-color: white;
	border-color: LightGray;
}



.bootstrap-basic-image-gallery > .thumbnails > .thumb > img:hover {
	outline: 1px solid grey;
	filter: contrast(120%) brightness(120%);
}

/* Setting all border colors to LightGray */
.page-item .page-link,
.pager__item--next .page-link,
.card,
.dropdown-menu,
.node--view-mode-teaser {
	border-color: LightGray;
}


/* Fixing link color goddammit */

.pager .page-link,
#page a {
	color: #6497ee;
}
#page a:hover,
#page a:focus,
#page .link:hover,
#page .link:focus,
#page a.page-link:hover,
#page a.page-link:focus,
#page .page-link:hover,
#page .page-link:focus,
#page a:active,
#page .link:active {
	color: #3074e8;
	text-decoration: none !important;
}
.page-item.active .page-link {
	background-color: #6497ee !important;
	border-color: #6497ee !important;
	color: white !important;
}

.nav-pills .nav-link.active {
	background-color: #6497ee !important;
}

.nav-pills .nav-link.active:hover {
	background-color:  #cfc217 !important;
	border-color:  #cfc217 !important;
}
#page h1 a, #page h2 a, #page h3 a, #page h4 a, #page h5 a, #page h6 a {
	color: black;
}

.nav-link.active {
	color: black !important;
}

.layout-main-wrapper .btn-primary,
.region-top-header-form .btn-primary {
	background-color: #ebe048 !important;
	border-color: #ebe048 !important;
}

.layout-main-wrapper .btn-primary:hover,
.region-top-header-form .btn-primary:hover {
	background-color:  #cfc217 !important;
	border-color:  #cfc217 !important;
}

.layout-main-wrapper  a.btn-primary,
.region-top-header-form a.btn-primary,
.layout-main-wrapper .btn-primary,
.region-top-header-form .btn-primary  {
	color: #404565 !important;
}


/* xs+sm ruleset */
@media (min-width: 0px) and (max-width: 767px) {
	
	/* Converting tabs into buttons on small screens */
	.nav-tabs a.active {
		background-color: #6497ee !important;
		color: white !important;
	}
	.nav-tabs .active {
		border: 1px solid #6497ee !important;
	}
	.nav-tabs .nav-link {
		border: 1px solid LightGray !important;
	}
}

/* lg+ ruleset */
@media (min-width: 992px) {
	.more-link a {
		line-height: 2.1;
		color: #404565 !important;	
	}
	.more-link:hover {
		background-color:  #cfc217 !important;
		border-color:  #cfc217 !important;
		color: #404565 !important;	
	}
	.more-link {
		background-color: #ebe048 !important;
		border-color: #ebe048 !important;
	}
}